.iereflect {
  position: relative;
  top: -5px;
}

.iereflect2 {
  position: relative;
  top: -20px;
}

.iereflect3 {
  position: relative;
  top: -5px;
}

.t4, .t5, .t6, .t7, .t8, .t9 {
    margin-top: 13px;
}


h2,h3,h4,h5,h6{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.functionspage {
  margin-top: 32px;
}

.indexpage {
  margin-top: 40px;
}

.ie {
  background-color: #c7b19a;
}

#slideshow {
  margin-bottom: 3px;	
}